ul li a:hover,
ol li a:hover {
	color: #23a500;
}

/* Webkit */
::selection {
	background: #23a500;
}

/* Gecko/Mozilla */
::-moz-selection {
	background: #23a500;
}

a {
	color: #23a500;
}

.btn-default:hover,
.btn-default:focus {
	background-color: #23a500;
	border: 1px solid #23a500; 
}

.vivid {
	background-color: #23a500;
	border: 1px solid #23a500;
}

.go-to-top .icon-bg {
	background-color: #23a500;
}

a.more-link:hover,
a.more-link:focus {
	background-color: #23a500;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	color: #23a500;
}

input[type="reset"],
input[type="button"],
input[type="submit"] {
	background-color: #23a500;
}

.header-search:hover, .header-search-x:hover,
.header-search:focus, .header-search-x:focus {
	color: #23a500;
}

.top-bar .top-bar-menu a:hover,
.top-bar .top-bar-menu a:focus {
	color: #23a500;
}

.top-bar .widget_contact ul li a:hover,
.top-bar .widget_contact ul li a:focus {
	color: #23a500;
}

.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a,
.main-navigation li.current-menu-ancestor.menu-item-has-children > a:after,
.main-navigation li.current-menu-item.menu-item-has-children > a:after,
.main-navigation ul li:hover > a:after,
.main-navigation li.menu-item-has-children > a:hover:after,
.main-navigation li.page_item_has_children > a:hover:after {
	color: #23a500;
}

.main-navigation ul li ul li a:hover,
.main-navigation ul li ul li a:focus,
.main-navigation ul li ul li:hover > a,
.main-navigation ul li.current-menu-item ul li a:hover {
	color: #23a500;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #23a500;
}

.entry-meta .author a {
	color: #23a500;
}

.entry-meta span:hover,
.entry-meta a:hover {
	color: #23a500;
}

.entry-format a {
	background-color: #23a500;
}

.cat-links,
.cat-links a,
.tag-links,
.tag-links a {
	color: #23a500;
}

.image-navigation .nav-links a {
	color: #23a500;
}

.widget ul li a:hover,
.widget ul li a:focus {
	color: #23a500;
}

.widget-title a:hover {
	color: #23a500;
}

.search-submit {
	background-color: #23a500;
	border: 1px solid #23a500;
}

.our-feature-box .feature-title a:first-letter {
	color: #23a500;
}

.our-feature-box a.more-link {
	color: #23a500;
}

.testimonial-box .flex-control-nav li a.flex-active:before,
.testimonial-box .flex-control-nav li a:hover:before {
	border-color: #23a500;
}

.testimonial-box .flex-control-nav li a.flex-active,
.testimonial-box .flex-control-nav li a:hover {
	background-color: #23a500;
}

.widget_contact ul li a:hover {
	color: #23a500;
}

.site-info .copyright a:first-child {
	color: #23a500;
}

.site-info .copyright a:hover,
.site-info .copyright a:focus {
	color: #23a500;
}

#colophon .widget ul li a:hover,
#colophon .widget ul li a:focus {
	color: #23a500;
}

.widget_meta ul li:before,
.widget_recent_comments ul li:before,
.widget_categories ul li:before,
.widget_recent_entries ul li:before,
.widget_archive ul li:before {
	background-color: #23a500;
}

#footer-navigation a:hover,
#footer-navigation a:focus {
    color: #23a500;
}

.main-slider .flex-control-nav a.flex-active, 
.main-slider .flex-control-nav a:hover {
	background-color: #23a500;
}

#bbpress-forums .bbp-topics a:hover {
	color: #23a500;
}

.bbp-submit-wrapper button.submit {
	border: 1px solid #23a500;
	background-color: #23a500;
}

.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
	background-color: #23a500;
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
	background-color: #23a500;
}

.woocommerce-demo-store p.demo_store {
	background-color: #23a500;
}

.woocommerce .woocommerce-message:before {
	color: #23a500;
}

body {
    background-color: #fff;
    font-size: 1em;
}

.main-navigation {
    text-align: center;
    float: unset;
}

.wp-custom-header {
    text-align: center;
}

.site-content {
    position: relative;
}

.back-to-product-page-link {
    margin-left: 20px;
}

.frontpage-video {
    position: relative;
    display: flex;
    max-height: calc(100vh - 100px);
    margin-bottom: 20px;
}

.frontpage-video .frontpage-video-overlay {
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    z-index: 1;
    bottom: 10%;
    max-width: 460px;
    width: 40%;
}

.product-page * {
    box-sizing: border-box;
}

.product-page .product-content {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.product-page .product-left-column {
    max-width: 420px;
    width: 38%;
    padding-left: 20px;
}

.product-page .product-information-list {
    width: 100%;
    margin: 0;
    margin-top: 20px;
}

.product-page .information-list-item {
    width: 100%;
    list-style: none;
    display: flex;
    flex-flow: row;
    padding: 6px 20px;
    justify-content: space-between;
}

.product-page .information-list-label {
    padding-right: 20px;
}

.product-page .information-list-item:nth-child(odd) {
    background-color:#40B44F;
}

.product-page .information-list-value {
    font-weight: bold;
    text-align: right;
}

.product-page .product-right-column {
    width: calc(62% - 20px);
    display: flex;
    flex-direction: column;
    align-items: space-between;
}

.product-page .product-gallery {
    width: 100%;
    display: flex;
    flex-direction: row;
    padding-left: 20px;
}

.product-page .product-gallery-image {
    margin-right: 20px;
    margin-bottom: 20px;
    width: 25%;
}

.product-page .product-gallery-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-page .product-sorting {
    /* background-color: #40B44F; */
    margin-top: auto;
}

.product-page .product-sorting table {
    margin-bottom: 0;
    border-width: 2px;
    border-color: #1A9248;
}

.product-page .product-sorting td, .product-page .product-sorting th {
    border-color: #1A9248;
}

.product-page .product-sorting th {
    font-weight: bold;
    text-transform: capitalize;
}

.product-archive .products {
    display: flex;
    flex-flow: row wrap;
}

.product-archive .product {
    display: flex;
    flex-flow: row wrap;
    margin-right: 20px;
    padding: 20px;
    border: solid 1px #F2F2F2;
    border-radius: 5px;
    margin-bottom: 20px;
    transition: 0.5s ease-in-out;
    width: 280px;
}

.product-archive .product:hover {
    background-color: #40B44F;
    
}

.product-archive .product-title {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 1.6rem;
}

.product-archive .product img {
    width: 240px;
    height: 240px;
    object-fit: cover;
    border-radius: 2px;
}

.inspiration-archive .inspiration-list-container {
    width: calc(100% + 44px);
    transform: translateX(-22px);
}

.inspiration-archive #main .inspiration-list {
    display: flex;
    list-style: none;
    flex-flow: row wrap;
}

.inspiration-archive .inspiration-list li {
    width: calc(50% - 44px);
    margin: 0 22px 45px 22px;
}

.inspiration-archive .inspiration-list li .image-container {
    position: relative;
    overflow: hidden;
}

.inspiration-archive .inspiration-list li .image-container::after {
    display: block;
    content: "";
    padding-bottom: 66.48%;
}

.inspiration-archive .inspiration-list li .image-container img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}

.inspiration-archive .inspiration-list li .title-container {
    width: 100%;
    display: flex;
    justify-content: center;
}

.inspiration-archive .inspiration-list li h3 {
    background-color: #ffffff;
    color: #222222;
    padding: 20px 40px;
    transform: translateY(-40px);
    text-align: center;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}

.inspiration-archive .inspiration-list li:hover h3 {
    color: #ffffff;
    background-color: #222222;
    transition: all 0.3s ease-in-out;
}

.inspiration-archive .inspiration-list li:hover img {
    transform: scale(1.025);
}

.custom-header-media .custom-logo-link {
    margin: auto;
    margin-top: 20px;
    max-width: 200px;
}

.header-navigation-wrap {
    border-bottom: none;
}

#site-branding {
    display: none;
}

.slick-arrow {
    position: relative;
}

.slick-arrow::before {
    position: absolute;
    top: calc(50% - 15px);
    left: -15px;
}

.header-search, .header-search-x {
    margin: 10px 10px 0;
}

.site-header .menu > .menu-item:first-of-type a {
    display: none;
}

.home .site-header .menu > .menu-item:first-of-type a,
.site-header .is-sticky .menu > .menu-item:first-of-type a
 {
    display: inline-block;
    color: transparent;
    width: 80px;
    background-image: url('assets/logo-no-text.svg');
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-top: 2px;
}

.featherlight .featherlight-close-icon {
    background: rgba(255, 255, 255, 1);
}

.inspiration-archive .page-title {
    text-align: center;
    font-size: 2.25rem;
}

.inspiration-post {
    text-align: center;
}

.inspiration-post p {
    font-size: 1rem;
}

.inspiration-post-title {
    font-size: 36px;
    margin-bottom: 55px;
}

.inspiration-featured-image-container {
    margin-bottom: 24px;
}

.inspiration-featured-image-container img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 60vh;
}

.inspiration-post .editor-section p,
.inspiration-post .editor-section h1,
.inspiration-post .editor-section h2,
.inspiration-post .editor-section h3,
.inspiration-post .editor-section h4,
.inspiration-post .editor-section h5,
.inspiration-post .editor-section h6 {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}

.inspiration-post .image-section img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.inspiration-post .image-section.image-section--bottom-margin {
    margin-bottom: 80px;
}

.inspiration-post .image-section .image--max-height {
    max-height: 70vh;
}

.inspiration-post .editor-section {
    margin-bottom: 80px;
}

.inspiration-post .image-section {
    margin-bottom: 10px;
}

.inspiration-post .inspiration-columns {
    display: flex;
    flex-flow: row wrap;
    width: calc(100% + 50px);
    transform: translateX(-25px);
}

.inspiration-post .inspiration-column {
    width: 100%;
    padding: 0 25px;
    text-align: left;
    margin-bottom: 80px;
}

.inspiration-post .inspiration-columns--2 .inspiration-column {
    width: 50%;
}

.inspiration-post .inspiration-columns--3 .inspiration-column {
    width: 33.3%;
}

.inspiration-post .inspiration-image-container {
    margin-bottom: 25px;
    position: relative;
}

.inspiration-pospt .inspiration-columns--square .inspiration-image-container::after {
    padding-bottom: 100%;
}

.inspiration-post .inspiration-image-container::after {
    display: block;
    content: '';
    padding-bottom: 56.25%;
}

.inspiration-post .inspiration-columns--square .inspiration-image-container::after {
    padding-bottom: 100%;
}

.inspiration-post .inspiration-columns--portrait .inspiration-image-container::after {
    padding-bottom: 133.33%;
}

.inspiration-post .inspiration-columns--landscape .inspiration-image-container::after {
    padding-bottom: 75%;
}

.inspiration-column img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.inspiration-column h3 {
    font-size: 1.75rem;
    margin-bottom: 25px;
}

.home .custom-header {
    display: none;
}

@media only screen and (max-width: 1024px) {
    .inspiration-post .inspiration-columns--3 .inspiration-column {
        width: 50%;
    }
}

@media only screen and (max-width: 980px) {
    .home .custom-header {
        display: block;
    }

    .site-header .menu > .menu-item:first-of-type {
        display: none;
    }

}

@media only screen and (max-width: 767px) {
    .single-produkter .wrap {
        width: calc(100% - 20px);
    }

    .inspiration-post .inspiration-columns--2 .inspiration-column,
    .inspiration-post .inspiration-columns--3 .inspiration-column {
        width: 100%;
    }

    .inspiration-archive .inspiration-list li {
        width: calc(100% - 44px);
        margin: 0 22px;
    }
}



@media only screen and (max-width: 480px) {
    .product-page .product-left-column,
    .product-page .product-right-column {
        width: 100%;
        margin-bottom: 20px;
    }

    .product-page .product-left-column {
        padding-left: 0;
    }
}